Subject: Re: Dmca
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Tushar Raina <[email-masked]>
Date: Tue, 9 Oct 2012 03:06:13 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Tuesday, October 9, 2012 2:56:59 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

Hi, 

No details 

Lightbox Visitor with questions. 
Shelly has joined the chat. 
Shelly ( 01:51:24 ) : Hi There 
Website Visitor ( 01:56:49 ) : HI I was wondering how your program works? 
Website Visitor ( 01:57:48 ) : is it declaring bankruptcy? 
Shelly ( 01:52:56 ) : Would you like to know how our program works? 
Website Visitor ( 02:01:07 ) : yes? 
Website Visitor ( 02:01:28 ) : sorry yes i would like to know how the program works :) 
Shelly ( 01:57:16 ) : First of all…..We take over the management of your debts. 
Shelly ( 01:57:19 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 01:57:24 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 01:57:27 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 01:57:30 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 01:57:33 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 01:57:36 ) : Would you like to know if you can qualify for the program? 
Website Visitor ( 02:10:04 ) : I am enrolled in a program now through a company called Maple Leaf debt solutions but i and still paying a big payment and i would also like to find a company that is close to where I live so i can physically talk to someone. I am very nervous about the one I am using and would like to sit down with someone 
Shelly ( 02:05:51 ) : I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. If you would provide me with a contact number I will have someone who knows more about the information you seek, give you a call. 
Website Visitor ( 02:14:32 ) : do u have a phone number for the corner brook nl office i can call them 
Shelly ( 02:09:51 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday (6am - 6pm PST) 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh